import { lazy } from 'react';

export const container = name =>
  lazy(() => import(`client/Containers/${name}`));

export const action = ({ storeName, actionName }) =>
  import(`client/stores/${storeName}/Effects/actions/${actionName}`);
